/* HTML5 Boilerplate  */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0; font-size: 1em; line-height: 1.4; }

a { color: #000; }
a:visited { color: #000; }
a:hover { color: #000;}
a:focus { outline: 0; }
a:hover, a:active { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }

html, body {
    padding: 0;
    margin: 0;
    font-family: Arial, sans-serif;
    font-size:10px;
}
a {
    text-decoration:none;
    cursor: pointer;
    color: inherit;
}
h2, h3 {
    font-family: Georgia, serif;
    font-size: 1.5em;
}
.scalable-video {
    position: relative;
    padding-right: 56.25%;
    height: 0;
    overflow: hidden;
}
.scalable-video iframe, .scalable-video object, .scalable-video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#top-search {
    position: absolute;
    left: 0;
    width: 100%;
    right: 0;
    top: 1px;
    height: 36px;
    z-index: 12;
    background:             #303030;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#303030), to(#202020));
    background-image: -webkit-linear-gradient(#303030, #202020);
    background-image:    -moz-linear-gradient(#303030, #202020);
    background-image:     -ms-linear-gradient(#303030, #202020);
    background-image:      -o-linear-gradient(#303030, #202020);
    background-image:         linear-gradient(#303030, #202020);
}
#top-search .ui-input-search, #search-form .ui-input-search {
    margin: 5px;
    padding: 0 30px 0 15px;
}
.metadata {
    font-size: 1.1em;
    color: #666;
}

/* Advertisement */
.ad { text-align:center; }
.adMobile {
    clear: both;
    border-top: 1px solid #eaeaea;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
    margin: 0 -15px; /* Compensates for main's padding */
    display: block;
}

.adMobilebanner {
    margin: 10px 0 0 0;
}

body.article .adMobile {
    border-top: 0;
}
.ad-mobile-inner {
    display: inline-block;
    vertical-align: middle;
    margin: 0 auto;
    text-align: center;
}
.adMobile iframe {
    display: block;
    vertical-align: middle;
    margin: 0 auto;
}

/* Article Styles */
article.content {
    clear:both;
    padding: 0;
    font-family: Georgia, Times, "Times New Roman", serif;
    font-size: 16px;
    line-height: 1.5em;
}
article.content a {
    color: #036;
    text-decoration: underline;
}
article.content .caption, article.content .credit {
    display: block;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #242b30;
    margin: 3px 0 0 0;
    padding: 0;
    background-color: #fff;
    width:auto;
}
article.content .caption, article.content .credit {
    font-size: 12px;
    line-height: 14px;
}
article.content .credit {
    text-align:right;
}
blockquote {
    margin:0.5em 0 1em 0.5em;
    padding: 0 0.7em;
    border-left: 0.3em solid #D6E3E9;
}

.artsans, .image-attrib {
    clear:both;
    color:gray;
    display:block;
    font-size:.8em;
    line-height:1.1em;
    margin:-1.5em 0 0;
    padding:0 0 1.0em;
    text-align:left;
}

.artsans {
    color: gray;
    font-size: 8px;
    text-align: left;
    clear: both;
    display: block;
    line-height: 12px;
    margin-top: -5px;
    padding: 0;
}

.more a {
    color: #BF0000;
    font-weight:bold;
}


h2.sponsored {
    color: gray;
    font-weight:normal;
}

h3.sponsored {
    padding-top: 15px;
    font-weight: bold;
}

/* Outbrain related CSS */
html.ui-mobile #outbrainWrapper {
    border-top: 0;
    margin: 0;
    padding: 0;
}
html.ui-mobile #outbrainAdWrapper {
    font-size:12px;
    line-height: 15px;
}
html.ui-mobile .hr-clear, html.ui-mobile hr.clear {
    clear: both;
    height: 0;
    background: transparent;
    border-top: 1px solid #060606;
    border-bottom: 1px solid #adadad;
    margin-top: 12px;
    width: 100%;
}
h3.elsewhere-on-the-web {
    padding: 0;
    color: #000;
    font-weight: bold;
    font-size: 13px;
    margin: 15px 0 3px;
}
h4.sponsored-links {
    padding: 0;
    font-size: 12px;
    font-weight: normal;
    margin: 3px 0 8px 0;
    color:#898989;
}
.MB_2 .ob_what {
    padding-left: 0 !important;
    text-align: left !important;
    margin-bottom: 10px;
}
.MB_2 .ob_what a {
    font-size: 12px !important;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    color: #898989 !important;
}
.MB_2 .ob_container {
    margin-top: 5px;
    margin-left: 14px;
}
.MB_2 a.ob_mobile_rec {
    display: block;
    text-indent: -14px;
    font-size: 13px;
    line-height: 16px;
    margin-bottom: 5px;
}
.MB_2 a.ob_mobile_rec:before {
    content: "\25cf";
    font-size: 13px;
    display: inline-block;
    text-indent: 0;
    padding-right: 2px;
}
.MB_2 a.ob_mobile_rec,
.MB_2 a.ob_mobile_rec:link,
.MB_2 a.ob_mobile_rec:visited,
.MB_2 a.ob_mobile_rec:hover,
.MB_2 a.ob_mobile_rec:active {
    text-decoration: none;
}
.MB_2 a.ob_mobile_rec:hover {
    text-decoration: underline;
}
div.ob_headers br {
    display: none;
}

h2.commentHeader {
    margin-top: 0px;
}

span.sponser {
    color:gray;
}


/* Taboola related CSS */
div.trc_rbox_div {
    max-width: 550px;
    margin-bottom:5px;
    overflow:hidden;
}

/* Magazine styles */

body.mobile-magazine-toc h1.issue-name {
    font: bold 20px/30px "Helvetica Neue", Helvetica, arial, sans-serif !important;
    margin: 0.25em 0 0.4em 0 !important;
}

body.mobile-magazine-toc h2 {
    font: bold 17px/23px "Helvetica Neue", Helvetica, arial, sans-serif !important;
    margin: 18px 0 6px 0;
}

body.mobile-magazine-toc h3 {
    font: bold 15px/21px Georgia, Times, "Times New Roman", serif;
    margin: 18px 0 6px 0;
}

body.mobile-magazine-toc section.magazine-river {
    overflow: hidden;
    margin: 6px 0 18px 0;
}

body.mobile-magazine-toc section.magazine-river-top {
    display: inline;
    margin: 6px 0;
}

div.issue-info {
    padding-bottom: 4px;
}

div.issue-info.has-issue-thumbnail {
    overflow: hidden;
}

div.issue-info .issue-thumbnail {
    width: 105px;
    height: 142px;
    float: right;
    -webkit-background-size: cover;
      -moz-background-size: cover;
        -o-background-size: cover;
           background-size: cover;
}

div.issue-description {
    font: normal 14px/21px "Georgia", "Times", "Times New Roman", serif;
}

div.issue-description a {
    color: #036;
    text-decoration: underline;
}

div.issue-info.has-issue-thumbnail div.issue-description {
    position: relative;
    margin-right: 120px;
}

div.issue-info.has-top-section {
    display: none;
}

div.issue-info.has-issue-thumbnail.has-top-section {
    display: block;
    float: right;
    margin-top: -28px;
    padding: 0 0 4px 4px;
}

section#magazine-toc-articles {
    clear: left;
}

article.magazine-content .callout {
    border-bottom:2px solid #003F64;
    border-top:2px solid #003F64;
    float:left;
    background-color:#ffffff;
    font-size:11px;
    line-height:14px;
    margin:10px 20px 10px 0;
    padding: 5px 10px;
    width:200px;
}
article.magazine-content .callout .artsans {
    font-size:11px;
    padding: 5px 0px 5px 0px;
}

article.magazine-content .artsans {
    color:#000000;
    font-family: "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
    font-size:11px;
    font-weight:normal;
    line-height:14px;
    text-decoration:none;
}

article.magazine-content .post h3 {
    font-family: "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
    font-size: 13px;
    font-weight: bold;
    line-height: 17px;
    text-decoration: none;
    margin-top: 20px;
    margin-bottom: 8px;
}

article.magazine-content span.smallcaps {
    font-variant: small-caps;
    letter-spacing: 1pt;
    font-size: 1.2em;
}

article.magazine-content .callout a {
    font-weight:bold;
    padding: 0 0 5px 0;
}
article.magazine-content .callout a.arc {
    display: inline-block;
}
article.magazine-content p.letter-intro {
    font-weight: bold;
    font-style: italic;
}

article.magazine-content p.letter-response {
    font-weight: bold;
    font-style: italic;
}

article.magazine-content p.letter-reply {
    font-style: italic;
}

article.magazine-content p.letter-intro i,
article.magazine-content p.letter-response i,
article.magazine-content p.letter-reply i,
article.magazine-content p.letter-intro cite,
article.magazine-content p.letter-response cite,
article.magazine-content p.letter-reply cite,
article.magazine-content p.letter-intro em,
article.magazine-content p.letter-response em,
article.magazine-content p.letter-reply em {
    font-style: normal;
}


article.magazine-content p.letter-intro {
    margin-bottom: 1.5em;
}

article.magazine-content p.letter-info {
    margin-top: 0.5em;
    margin-bottom: 1.5em;
}

.pullquote {
    display: none;
    /* Ignore below, considering above (display: none) */
    background: white;
    border-bottom: 3px solid #D6E3E9;
    border-top: 3px solid #D6E3E9;
    color: #003D64;
    float: left;
    font-size: 16px;
    font-style: italic;
    line-height: 21px;
    width: 150px;
    margin: 4px 12px 4px 0;
    padding: 12px 0 12px 4px !important;
    font-family: georgia;
}
.pullquote em, .pullquote i, .pullquote cite {
    font-style: normal;
}

p.blurb {
    font-style: italic;
    font-size: 14px;
    line-height: 19px;
    margin-top: 0.25em;
}

html.ui-mobile .author-bio {
    clear: both;
    font: normal 13px/18px "Helvetica Neue", Helvetica, Arial, sans-serif;
    border-top: 1px solid #e7e7e7;
    color: #7d7d7d;
    border-bottom: 1px solid #ADADAD;
}

html.ui-mobile .author-bio > div {
    padding: 14px 0 19px 0;
    border-bottom: 1px solid #060606;
}

html.ui-mobile .author-profile {
    clear: both;
    overflow: hidden;
    border-top: solid 1px #e7e7e7;
    padding: 15px 0 6px;
    font: normal 13px/18px "Helvetica Neue", Helvetica, Arial, sans-serif;
}
html.ui-mobile .author-profile.has-image {
    position: relative;
}
html.ui-mobile .author-profile:first-child {
    border-top: 1px solid #ADADAD;
    margin-top: 0;
}
html.ui-mobile .author-profile .author-name {
    font-weight: bold;
    color: black;
    text-transform: uppercase;
}
html.ui-mobile .author-profile:last-child {
    border-bottom: 1px solid #ADADAD;
    margin-bottom: 12px;
}
html.ui-mobile .author-profile h1 a {
    color: black;
}
html.ui-mobile .author-profile .bio {
    margin: 0;
}
html.ui-mobile .author-profile h1.author {
    font: bold 13px/18px "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: black;
    text-transform: uppercase;
    margin-left: 70px;
}
html.ui-mobile .author-profile.has-image .bio {
    margin-left: 70px;
    min-height: 59px;
}
html.ui-mobile .author-profile p.bio,
html.ui-mobile .author-profile div.extendedBio {
    color: #7d7d7d;
}
html.ui-mobile .author-profile .toggleBio {
    text-transform: uppercase;
}
html.ui-mobile .author-profile p.bio a.toggleBio:link,
html.ui-mobile .author-profile p.bio a.toggleBio:visited {
    color: #000;
}
html.ui-mobile .author-profile ul.bioTools {
    margin: 12px 0 0 0;
    padding: 0;
    height: 13px;
    line-height: 13px;
    text-transform: uppercase;
    font-size: 11px;
    list-style-type: none;
    margin-left: -9px;
}
html.ui-mobile .author-profile ul.bioTools a:link,
html.ui-mobile .author-profile ul.bioTools a:visited {
    color: #000;
}
html.ui-mobile .author-profile .photo {
    position: absolute;
    top: 15px;
    left: 0;
    margin: 0 10px 5px 0;
}
html.ui-mobile .author-profile .extendedBio {
    margin-top: 10px;
    display: none;
    clear: both;
    padding: 0 0 15px;
}
html.ui-mobile .author-profile ul.bioTools .feedSubscribeLink {
    padding-left: 16px;
    background: url(/static/front/images/btn-rss-tiny.png) no-repeat 0 50%;
}
html.ui-mobile .author-profile ul.bioTools .authorEmail {
    padding-left: 16px;
    background: url(/static/front/images/icons/12x12/email.png) no-repeat 0 50%;
}
html.ui-mobile .author-profile ul.bioTools .authorTwitter {
    padding-left: 16px;
    background: url(/static/front/images/icons/12x12/twitter.png) no-repeat 0 50%;
}
html.ui-mobile .author-profile ul.bioTools li {
    float: left;
    padding: 0 0 0 8px;
    margin: 0 8px 10px 0;
    border-left: 1px solid #7d7d7d;
}
html.ui-mobile .author-profile ul.bioTools li:first-child {
    margin-left: 0;
}
html.ui-mobile .author-profile ul.bioTools li.twitter-follow {
    border-right: 0;
    width: 200px;
    margin-top: -3px;
}
html.ui-mobile .author-profile .profileDescription {
    float: left;
}

html.ui-mobile #bottom-article-nav {
    margin: 12px 0 8px 0;
    clear: both;
    float: left;
    width: 100%;
}

html.ui-mobile .comment-count {
    font-size: 12px;
    float: left;
}

html.ui-mobile #comments {
    border-top: 1px solid #060606;
    padding-top: 0 !important;
}
html.ui-mobile #comments h2.commentHeader {
    border-top: 1px solid #ADADAD;
    padding-top: 21px;
}

html.ui-mobile a.comment-count-link {
    padding-left: 30px;
    line-height: 16px;
    background: url(../images/icons/icon-comments.png) no-repeat top left;
    height: 24px;
    display: block;
    display: inline-block;
}

span.disqus-comment-count, span.disqus-no-comments {
    font-weight: bold;
}

html.ui-mobile #disqus-thread {
    display: block;
    margin-top: 20px;
}

html.ui-mobile h1.channel-header {
    margin: 6px 0;
    font: bold 22px/30px "Helvetica Neue", Helvetica, arial, sans-serif;
    text-transform: uppercase;
}
html.ui-mobile h1.channel-header,
html.ui-mobile h1.channel-header a,
html.ui-mobile h1.channel-header a:link,
html.ui-mobile h1.channel-header a:visited,
html.ui-mobile h1.channel-header a:active,
html.ui-mobile h1.channel-header a:hover {
    color: #bf0000;
    text-decoration: none;
}

html.ui-mobile h1.channel-header span.page {
    color: #444;
    font-size: 14px;
    text-transform: none;
    padding-left: 5px;
}

/* River styles */

html.ui-mobile section.related-content {
    margin-bottom: 6px;
    margin-top: -2px;
    border-top: 1px solid #060606;
}
html.ui-mobile section.related-content .related-content-inner {
    padding-top: 5px;
    border-top: 1px solid #adadad;
}

html.ui-mobile .river .dek {
    font-size: 13px;
    line-height: 17px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin-top: 2px;
    margin-bottom: 5px;
}

html.ui-mobile .river .post {
    display: block;
    font-family: Georgia, Times, "Times New Roman", serif;
    padding: 10px 0;
    clear: both;
    overflow: hidden;
    border-top: 1px solid #eaeaea;
}

html.ui-mobile .river.magazine-river .post {
    clear: left;
}

html.ui-mobile .river .post.magazine-article-html {
    padding: 4px 0;
}

html.ui-mobile .river .post.magazine-article-html a {
    color: #00598c;
    text-decoration: underline;
}

html.ui-mobile .river .post:first-child {
    border-top: 0;
}

html.ui-mobile .river .native-promos {
    clear: both;
}

html.ui-mobile .river .native-promos .post:first-child {
    border-top: 1px solid #eaeaea;
}

html.ui-mobile .river .post h3.headline {
    font-size: 16px;
    font-weight: normal;
    line-height: 20px;
    margin-top: 0;
    margin-bottom: 5px;
}

h3.headline a,
h3.headline a:visited,
h3.headline a:hover,
h3.headline a:active,
h3.headline a:link {
    color: #000;
}

html.ui-mobile .river .post.has-thumbnail {
    float: none;
    clear: none;
}
html.ui-mobile .river .post.has-thumbnail a.photo {
    display: block;
    float: left;
    text-indent: -10000px;
}

html.ui-mobile .river .post.has-thumbnail .kicker,
html.ui-mobile .river .post.has-thumbnail .inner-post {
    position: relative;
    margin-left: 85px;
}

html.ui-mobile .river .post.has-thumbnail a.photo {
    width: 75px;
    height: 61px;
    margin-top: 3px;
    -webkit-background-size: cover;
      -moz-background-size: cover;
        -o-background-size: cover;
           background-size: cover;
}

/* Sponsored Promotion */
html.ui-mobile .river .post.sponsored {
    display: none;
    background: #fffad2;
    font-family: arial;
    padding-right: 5px;
}
html.ui-mobile .river .post.sponsored:first-child {
    display: block;
}

html.ui-mobile .river .post.sponsored .kicker {
    text-transform: uppercase;
    font-weight: bold;
    color: #5b5b5b;
    font-size: 9px;
}

html.ui-mobile .river .post.sponsored .headline {
    font-family: "Arial Bold", Arial, sans-serif;
    font-weight: bold;
}


html.ui-mobile .related-content h2 {
    font-size: 16px;
    line-height: 20px;
    margin: 12px 0;
}

/* Author styles */
body.mobile-author header.author-header {
    overflow: hidden;
    padding-bottom: 12px;
    margin-bottom: 4px;
    border-bottom: 1px solid #ADADAD;
}

body.mobile-author header.author-header.author-header-has-image {
    position: relative;
    min-height: 59px;
}

body.mobile-author header.author-header a.photo {
    height: 59px;
    width: 62px;
    display: block;
    margin: 0 10px 10px 0;
    position: absolute;
    top: 0;
    left: 0;
}
body.mobile-author header.author-header-has-image .author-info {
    margin-left: 72px;
}
body.mobile-author header.author-header h1 {
    font-size: 16px;
    line-height: 20px;
    margin: 0 0 6px 0;
}
body.mobile-author header.author-header .author-bio {
    border: 0;
    clear: none;
}

html.ui-mobile footer#page-footer {
    padding-top: 5px;
    background: #fff;
}

html.ui-mobile footer#page-footer .footer-inner {
    clear: both;
    font: normal 11px/14px "Helvetica Neue", Helvetica, Arial, sans-serif;
    border-top: 1px solid #e7e7e7;
    padding-top: 15px;
    padding-bottom: 0;
    text-align: center;
    color: #666666;
}

nav.bottom-nav {
    border-top: 1px solid #e7e7e7;
    margin-top: 5px;
    padding: 8px 2px 3px 0;
    padding-top: 8px;
    padding-bottom: 3px;
    font: normal 14px/19px "Helvetica Neue", Helvetica, Arial, sans-serif;
    overflow: hidden;
    
}
nav.bottom-nav a.previous {
    display: block;
    float: right;
}
nav.bottom-nav a.next {
    display: block;
    float: left;
}

html.ui-mobile .callout {
    margin: 24px 0;
    padding: 9px 0 18px 0;
    border: 1px solid #dfdfdf;
    border-left: 0;
    border-right: 0;
    font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;
}
html.ui-mobile .callout hr {
    display: none;
}
html.ui-mobile .callout h3 {
    font-family: 'Helvetica Neue', "Helvetica", arial, sans-serif;
    font-size: 23px;
    line-height: 1.45em;
    margin: 1.5em 0 .167em
}

html.ui-mobile .callout h4 {
    font-size: 17px;
    font-weight: bold;
    margin: 4px 0 11px 0;
    padding: 0
}

html.ui-mobile .callout h5 {
    margin: 0 0 5px 0;
    font-size: 17px;
    font-weight: 500
}

html.ui-mobile .callout p {
    font-size: 10.5pt;
    line-height: 1.4em;
    margin: 5px 0 .25em 0
}

html.ui-mobile .callout p a {
    font-weight: bold
}

html.ui-mobile .callout h4:first-child, html.ui-mobile .callout p:first-child {
    margin-top: 0
}

html.ui-mobile .callout h4+p {
    margin-top: 0
}

html.ui-mobile .callout ul {
    font-size: .9em;
    line-height: 1.2em;
    margin: .5em 0 .25em 0;
    padding: 0;
    list-style-type: none
}

html.ui-mobile .callout li {
    margin: .75em 0;
    position: relative;
    overflow: hidden
}

html.ui-mobile .callout li img {
    float: left;
    margin-right: 1em
}

html.ui-mobile .callout li:last-child {
    margin-bottom: 0
}

html.ui-mobile .callout img.promo {
    width: 100%;
    margin: 0
}

html.ui-mobile .callout .related-video-link {
    position: relative;
    display: block;
    overflow: hidden
}

html.ui-mobile .callout .related-video-link:after {
    content: url("http://cdn.theatlantic.com/static/front/images/play-button.png");
    display: block;
    position: absolute;
    bottom: 0
}

.ui-content .ad {
    margin-left: -15px;
    margin-right: -15px;
}
html.ui-mobile .ad {
    padding-bottom: 20px;
}

.ad-mobile-instream {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.ad.has-jump-text {
    position: relative;
    border-bottom: 2px solid #e6e6e6;
    margin-bottom: 30px;
}

.content .jump-text {
    text-align: left;
    border-bottom: 2px solid #e6e6e6;
    margin-top: 20px;
    margin-bottom: 10px;
    padding: 0 15px;
}

.content .jump-text a {
    color: #333;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
}

.content .jump-text a::before {
    content: "\25bc";
    font-size: 12px;
    padding-right: 6px;
}

.content .jump-target {
    position: absolute;
    margin-top: -25px;
}

.ad-mobile-instream .sponsorText {
    display: block;
    text-align: center;
    font-size: 11px;
    color: #9a9a9a;
    text-transform: uppercase;
}

/* Janrain styling  */
#nav-login {
    list-style-type: none;
    margin: 0;
    border: 0;
    padding: 10px 10px 10px 13px;
    border-bottom: 1px solid #393939;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
    font-weight: bold;
    font-size: 12px;
    color: #ddd;
}

#nav-login a {
    color: inherit;
    text-decoration: underline;
}

#nav-login .captureSignInLink:first-child:after {
    content: "";
    border-right: 1px solid #ccc;
    margin: 0 3px 0 6px;
}

/*
 The existing classes for mobile sidebar are crazy
 and inflexible. Some styles are copy-pasted.
 */
.signed-in-utils {
    /* Hide login related links and let the JS unhide them as needed */
    display: none;
    line-height: 2;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

